input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.recaptcha_box_error{
    display: inline-block;
    border: solid 2px #CC0000;
}

.g-recaptcha div { margin-left: auto; margin-right: auto;}


/**/

html,
body {
  color: #373D42;
  font-family: 'Ubuntu', sans-serif;
  height: 100%;
}

.red-text {
  color: #c6486f;
}

.layout-wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -51px;
  /* Pad bottom by footer height */
  padding: 0 0 75px;
}

.layout-wrap > .container { padding: 70px 15px 0; }

.navbar {
  min-height: 64px;
}

.navbar-default {
  background-color: #fdb823;
  margin: 0;
  border: 0;
}

.navbar-default .navbar-brand {
  color: white;
  padding: 20px 15px;
  font-family: 'Ubuntu', sans-serif;
  font-size: 34px;
  font-style: italic;
  font-weight: 700;
  overflow: hidden;
  color: white;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #fffffe;
}

.navbar-default .navbar-nav>li>a {
  color: #F4FBE8;
  font-family: 'Ubuntu', sans-serif;
  padding-left: 20px;
  padding-right: 20px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus {
  background-color: #6C9032;
  color: #fff;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover {
  background-color: #fff;
}

.navbar-nav>li>a {
  padding-top: 22px;
  padding-bottom: 22px;
}

.page-header {
  margin-top: 0;
}

.btn-primary {
  background-color: #8DC429;
  border: 2px solid #76AF0F;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active,
.btn-primary.active, .open .dropdown-toggle.btn-primary {
  background-color: #93cc2b;
  border: 2px solid #76AF0F;
}

.btn-primary.active.focus, .btn-primary.active:focus, 
.btn-primary.active:hover, .btn-primary:active.focus, 
.btn-primary:active:focus, .btn-primary:active:hover, 
.open>.dropdown-toggle.btn-primary.focus, 
.open>.dropdown-toggle.btn-primary:focus, 
.open>.dropdown-toggle.btn-primary:hover {
  background-color: #87bc27;
  border: 2px solid #76AF0F;
}

.footer {
  background-color: #373D42;
  color: #fff;
  height: 51px;
  overflow: hidden;
}

.recaptcha_box_error{
    display: inline-block;
    border: solid 2px #CC0000;
}

.g-recaptcha div { margin-left: auto; margin-right: auto;}

@media (max-width: 767px) {
  .layout-wrap > .container {
    padding: 50px 15px 0;
  }

  body {
    font-size: 11px;
  }

  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 20px;
  }
}
